<!DOCTYPE html>
<html>
<head>
	<title>Activity1 S04 </title>
</head>
<body>

<h1>Reviews.html under music folder</h1>
<img src ="../images/cat.jpg">

<ol type = "I">
	<a href ="../index.html"><li>Main Index.html</li></a>
	<a href="./reviews.html"><li>reviews.html</li></a>
	<a href ="./listings.html"><li>listings.html</li></a>
	<a href ="./index.html"><li>index.html under music</li></a>
	
	</ol>

</body>
</html>